Bug 1459391 - [trello mnJMUAey] saas offerings display not well in mobile phone
[trello mnJMUAey] saas offerings display not well in mobile phone
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Robb Hamilton
XiaochuanWang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 23:05 EDT by Xingxing Xia
Modified: 2017-08-16 15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-25 09:58:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Saas on iPhone 6s (520.51 KB, image/png)
2017-06-07 09:08 EDT, Robb Hamilton
no flags Details
Saas on iPhone 6s expanded (806.41 KB, image/png)
2017-06-07 09:08 EDT, Robb Hamilton
no flags Details

  None (edit)
Description Xingxing Xia 2017-06-06 23:05:31 EDT
Description of problem:
This bug is filed per issue/fix in https://bugzilla.redhat.com/show_bug.cgi?id=1446563#c13 just for bug track.

Version-Release number of selected component (if applicable):
v3.6.95

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:
Described in https://bugzilla.redhat.com/show_bug.cgi?id=1446563#c12

Expected results:
saas offerings display well in mobile phone

Additional info:
Comment 1 Robb Hamilton 2017-06-07 09:08 EDT
Created attachment 1285796 [details]
Saas on iPhone 6s
Comment 2 Robb Hamilton 2017-06-07 09:08 EDT
Created attachment 1285797 [details]
Saas on iPhone 6s expanded

WIP PR to fix is at https://github.com/openshift/origin-web-catalog/pull/261
Comment 3 Robb Hamilton 2017-06-14 08:45:06 EDT
Fix merged to console with https://github.com/openshift/origin-web-console/pull/1676
Comment 5 Xingxing Xia 2017-06-29 10:25:56 EDT
Verified in v3.6.126.1
Now in iPhone, when > 2, saas offerings display 1st 2 offerings and "Show More" which can be expanded to show more, with the more left aligned

Note You need to log in before you can comment on or make changes to this bug.